1. Agent Session
Autozod
  • Agent
    • Create Agent
      POST
    • Update Agent On Duty Status
      POST
    • Update Agent Location
      POST
    • Search
      POST
    • Delete Agent
      POST
    • List Agents
      GET
  • Agent Comissions
    • List agent commissions
      GET
  • Language Translations
    • Update language translations
      POST
  • Task
    • Create Tasks
      POST
    • Update Task
      POST
    • List Tasks
      GET
    • Delete Task
      POST
    • Update Task Status
      POST
    • Assign Agent
      POST
    • Task Reset
      POST
    • Send notification
      POST
  • ⚙️Settings
    • Team Settings
      POST
    • Team Settings
      GET
    • Get Language Settings
      GET
  • Webhooks
    • Create Webhook
      POST
  • Agent Session
    • Get Logs
      GET
    • Get Active Hours
      GET
  1. Agent Session

Get Active Hours

Developing
GET
{{host}}/api/sessionLogs/activeHours

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
Query Params

Header Params

Body Params application/json

Examples

Responses

🟢200OK
application/json
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location -g --request GET 'https://www.autozod.app/api/sessionLogs/activeHours?team_id=1000&agent_id=68a6d35049a09719b70539b4&start_date=21-08-2025&end_date=21-08-2025' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{}'
Response Response Example
{
    "success": true,
    "data": {
        "total_active_seconds": 0,
        "formatted_duration": "string"
    }
}
Modified at 2025-09-14 06:29:49
Previous
Get Logs
Built with